html
{
	overflow-y: scroll;
}

body, html
{
	min-height: 100%;
	height: auto;
    background-color: #EDEFF1;
}

body, td
{
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #575757;
}

h1,
h2,
h3,
#content-title
{
	color: #d31b0f;
	font-family: 'Lato', sans-serif;
	font-weight: 600;
	line-height: 1.2em;
}

body.shop #content-title {
    position: relative;
    width: 100%;
    float: left;
    color: #612E06;
    font-size: 32px;
    font-weight: bold;
}

h1 { font-size: 26px; }
h2 {
    font-size: 22px;
    margin-top: 20px;
    position: relative;
    width: 100%;
    float: left;
}
h3 { font-size: 19px; }

h3.sidebar-title {
    margin-left: 12px;
}

img {
	max-width: 100%;
}

#container > #wrapper
{
	position: relative;
	float: left;
	width: 100%;
}

#header {
    position: relative;
    float: left;
    width: 100%;
    margin-top: 65px;
    margin-bottom: 20px; 
}

	/*
	#flags
	{
		position: absolute;
		top: 0px;
		right: 0px;
	}
	
		#flags a
		{
			text-decoration: none;
		}
	
		#flags img
		{
			opacity: 0.6;
			border: solid 1px #555;
			margin: 0px 4px;
		}
		
		#flags .active img,
		#flags img:hover
		{
			opacity: 1;
		}
	*/
	
#cart_box {
	margin-bottom: 40px;
}

#main
{
	position: relative;
	float: left;
	width: 100%;
    background: #FFF;
    box-shadow: 1px 1px 8px #666;
    z-index: 11;
}

div#content {
    position: relative;
    width: 100%;
    float: left;
}

#content-area
{
	position: relative;
	float: right;
	width: 100%;
}

#sidebar
{
	position: relative;
	float: left;
	width: 100%;
    background: #2BA5C0;
}

/*
.sidebar_off #sidebar
{
	display: none;
}

.sidebar_off #content-area
{
	width: 100%;
}
*/

#banners_2 .banner.image {
    width: 250px;
    height: 250px;
    background-color: #FFF;
    padding: 6px;
    margin: 5px 3px;
}

#logo_header {
    width: 250px;
    height: 36px;
    background: url('../images/logo_header.png');
}

form#search_form input#search,
form#search_form input#searchsubmit {
    border: 0px;
    height: 45px;
    padding: 7px;
}

form#search_form input#search {
    border-radius: 6px;
}

form#search_form input#searchsubmit {
    position: absolute;
    bottom: 0px;
    z-index: 1;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    width: 50px;
    background: url('../images/search_button_icon.jpg') no-repeat;
    background-position: 6px 6px;
    background-color: #E0DFDD;
}

.input_label {
    text-transform: uppercase;
    font-size: 28px;
    font-weight: bold;
    color: #097083;
    float: left;
}

#footer {
    position: relative;
    width: 100%;
    float: left;
    min-height: 258px;
    margin-bottom: 30px;
    z-index: 2;
}

/*
#footer form#order-newsletter
*/

#footer form#order-newsletter {
    /*
    position: relative;
    width: 300px;
    max-width: 100%;
    display: block;
    */
}

#footer form#order-newsletter input[type=text],
#footer form#order-newsletter input[type=submit] {
    border: 0px;
    border-radius: 0px;
    margin-bottom: 8px;
}

#footer form#order-newsletter input[type=text] {
    padding: 5px;
    width: 100%;
    height: 40px;
    color: #6F6F6F;
    font-style: italic;
    background: rgba(255, 255, 255, 0.5);
}

#partner_products .product-box a,
#footer form#order-newsletter input[type=submit] {
    height: 40px;
    color: #FFF;
    background: #9BCC84;
    float: right;
    text-transform: uppercase;
    padding: 10px 20px;
}

.button.more-info {
    height: 40px;
    color: #FFF;
    background: #9BCC84;
    float: right;
    text-transform: uppercase;
}

#footer form#order-newsletter h3.newsletter-title {
    color: #FFF;
    margin-left: 0px;
    font-family: Lato;
    font-size: 22px;
    margin-bottom: 18px;
}


.firstpage-content h2,
.firstpage-content h3 {
    font-family: Lato;
}

#sort_objects, .firstpage-content.top, .firstpage-content.end {
    background: #EBEBEB;
    padding: 15px;
    position: relative;
    width: 100%;
    float: left;
}

#sort_objects p,
.firstpage-content.top p,
.firstpage-content.end p {
    margin-bottom: 0px;
}

.firstpage-content h3 {
    font-size: 20px;
    color: #2b8400;
}

.firstpage-content h2 {
    font-size: 25pt;
    color: #613000;
    text-align: center;
}

.firstpage-content.top {
    margin-top: 0px;
}

.firstpage-content.bottom {
    margin: 10px 0px;
    background-color: #FFF;
    position: relative;
    width: 100%;
    float: left;
}

.firstpage-content.bottom h2 {
    margin-bottom: 15px;
}

.firstpage-content.end {
    margin-top: 20px;
}

.firstpage-content {
    position: relative;
    width: 100%;
    float: left;
}

.firstpage-content {
    line-height: 170%;
}

/*
#sort_objects select {
    height: 40px;
    width: 240px;
    border: 0px;
}
*/
#sort_objects select.select {
    width: 280px;
    max-width: 100%;
    padding: 5px;
    font-size: 16px;
    line-height: 1;
    border: 0;
    border-radius: 5px;
    height: 40px;
    margin-top: 2px;
    background: url('../images/select_arrow.png') no-repeat right #FFF;
    -webkit-appearance: none;
    background-position-x: 228px;
    cursor: pointer;
}

.sort_by_wrapper {
    position: relative;
    display: block;
    margin: 0 auto;
    width: 100%;
}





























/**
 * General styles
 */

.user-area {
	margin: 20px;
}

#login-box {
	margin: 30px;
}

#login-box .links {
	
	margin: 20px 0px;
}

#login-box .links a {
	display: inline-block;
	margin-right: 10px;
	font-weight: bold;
}

#login-box .inputs #email,
#login-box .inputs #password {
	padding: 10px;
	border-radius: 5px;
	border: solid 1px #ddd;
}

#login-box .auto-login {
	text-align: left;
	margin: 10px 0px 0px 10px;
}
 
#login-box .auto-login label {
	font-weight: normal;
} 



#ajax-loader.fullscreen 
{
	position: fixed;
	top: 50%;
	left: 50%;
	min-width: 32px;
	min-height: 32px;
	z-index: 1000000000000000;
	text-align: center;
	max-width: 300px;
	background: url(../../../images/ajax-loader.gif) center no-repeat;
}

#ajax-loader.regional 
{
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 32px;
	min-height: 32px;
	z-index: 1000000000000000;
	text-align: center;
	max-width: 300px;
	background: url(../../../images/ajax-loader.gif) center no-repeat;
}
	
#ajax-loader-message
{
	display: block;
	position: relative;
	top: 50px;
	min-width: 300px;
	background: #fff;
	background: rgba(255, 255, 255, 0.9);
	padding: 5px 10px;
}	
	
#ajax-loader-overlay
{
	position: absolute;
	display: table;
	top: 0px;
	left: 0px;
	min-height: 100%;
	min-width: 100%;
	background: rgba(255, 255, 255, 0.7);
	z-index: 100000000000000000;
}

#ajax-loader-overlay.nobg { background: none !important; }

#quick-message
{
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 1000000000;
	background: rgba(255, 255, 255, 0.9) !important;
	background: #fff;
	display: table;
	border: solid 15px #f6f6f6;
}

#quick-message #message
{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	color: #333;
	font-weight: bold;
	padding: 20px 60px;
	
}


.pagination {
	padding:2px;
	margin: 10px 0px;
	position: relative;
	float: left;
	width: 100%;
}

.pagination ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.pagination li {
	display: inline-block;
}

.pagination a {
	color: #666666 !important;
	background-color: #eee !important;
	border-radius: 0px !important;
	border: none !important;
}
.pagination a:hover,
.pagination a.active {
	background-color: #63C4FF !important;
	color: #fff !important;
}

.pagination a,
.pagination .page_numbers a {
	display: inline-block;
	padding: 3px 6px;
	min-width: 25px;
	margin: 0px 5px;
	text-align: center;
	border-radius: 3px;
	font-size: 12px;
	line-height: 14px;
}



.clear,
.clearfix
{	
	display: block;
	float: left;
	width: 100%;
	clear: both;
	height: 0px;
	font-size: 0px;
	line-height: 0px;
}  


.clear-left
{
	display: block;
	float: left;
	clear: left;
}
.clear-right
{
	display: block;
	float: left;
	clear: right;
}

.ui-dialog
{
	position:absolute;
	overflow:hidden
}


.case-lower { text-transform: lowercase; }
.case-upper { text-transform: uppercase; }

.align-left { text-align: left; }
.align-center { text-align: center; }
.align-right { text-align: right; }

.screen-xs .align-xs-left
{ text-align: left !important; }

.screen-xs .align-xs-center
{ text-align: center !important; }

.screen-xs .align-xs-right 
{ text-align: right !important; }

@media (min-width: 768px) {
	.screen-sm .align-sm-left
	{ text-align: left !important; }
	
	.screen-sm .align-sm-center
	{ text-align: center !important; }
	
	.screen-sm .align-sm-right
	{ text-align: right !important; }
}
@media (min-width: 992px) {
	.screen-md .align-md-left
	{ text-align: left !important; }
	
	.screen-md .align-md-center
	{ text-align: center !important; }
	
	.screen-md .align-md-right
	{ text-align: right !important; }
}
@media (min-width: 1200px) {
	.screen-lg .align-lg-left
	{ text-align: left !important; }
	
	.screen-lg .align-lg-center
	{ text-align: center !important; }
	
	.screen-lg .align-lg-right
	{ text-align: right !important; }
}



.nopadding { padding: 0px; }
.no-H-padding { padding-left: 0px; padding-right: 0px; }
.no-V-padding { padding-top: 0px; padding-bottom: 0px; }
.no-T-padding { padding-top: 0px; }
.no-R-padding { padding-right: 0px; }
.no-B-padding { padding-bottom: 0px; }
.no-L-padding { padding-left: 0px; }


.trans01 { -moz-transition: all 0.1s ease-in-out; -webkit-transition: all 0.1s ease-in-out; -o-transition: all 0.1s ease-in-out; transition: all 0.1s ease-in-out; }
.trans02 { -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.trans03 { -moz-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
.trans04 { -moz-transition: all 0.4s ease-in-out; -webkit-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; }
.trans05 { -moz-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
.trans06 { -moz-transition: all 0.6s ease-in-out; -webkit-transition: all 0.6s ease-in-out; -o-transition: all 0.6s ease-in-out; transition: all 0.6s ease-in-out; }
.trans07 { -moz-transition: all 0.7s ease-in-out; -webkit-transition: all 0.7s ease-in-out; -o-transition: all 0.7s ease-in-out; transition: all 0.7s ease-in-out; }
.trans08 { -moz-transition: all 0.8s ease-in-out; -webkit-transition: all 0.8s ease-in-out; -o-transition: all 0.8s ease-in-out; transition: all 0.8s ease-in-out; }
.trans09 { -moz-transition: all 0.9s ease-in-out; -webkit-transition: all 0.9s ease-in-out; -o-transition: all 0.9s ease-in-out; transition: all 0.9s ease-in-out; }
.trans10 { -moz-transition: all 1s ease-in-out; -webkit-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out; }

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #444;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #444;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #444;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #444;
}

.footer-content-blocks {
    width: 100%;
    max-width: 770px;
    float: left;
}

.footer-content-blocks .links-block {
    width: 50%;
    float: left;
}

.footer-content-blocks .links-block ul {
    list-style: none;
    padding-left: 0px;
}

h3.block-title {
    color: #1c6d02;
    font-size: 20px;
    text-align: left;
}

.footer-content-blocks .links-block ul li {
    color: #1c6d02;
    font-weight: 600;
    font-size: 16px;
    line-height: 170%;
    text-align: left;
}

#background_header {
    position: fixed;
    top: 0px;
    width: 100%;
    height: 60%;
    background: url('../images/background_header.jpg') no-repeat center top #EDEFF1;
    background-repeat: no-repeat;
    z-index: 0;
}

#background_footer {
    position: fixed;
    bottom: 0px;
    width: 100%;
    background: url('../images/background_footer.jpg') no-repeat center bottom #EDEFF1;
    height: 40%;
    z-index: 0;
}

@media (max-height: 646px) {
	#background_header {
		height: 100%;
	}
	#background_footer {
		display: none;
	}
}

#partner_products .product-box {
    width: 462px;
    height: 214px;
    float: left;
    padding: 10px;
    background: #fafafa;
    margin-bottom: 20px;
}

#partner_products .product-box.left {
    margin-right: 10px;
}

#partner_products .product-box.right {
    margin-left: 10px;
}

#partner_products .product-box .image_and_price {
    width: 210px;
    float: left;
}

#partner_products .product-box .image_and_price p {
    color: #d31b0f;
    font-size: 16px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 0px;
}

#partner_products .product-box .product_info {
    float: left;
    margin-left: 10px;
    width: 222px;
}

#partner_products .product-box .product_info h3 {
    margin-top: 0px;
}

a.button.more-info.partner {
    position: relative;
    bottom: 0px !important;
}

#footer ul li a {
    color: #1c6d02;
}

div#header-banner {
    position: relative;
    width: 100%;
    float: left;
}

.wowslider.product_view #wowslider-container1,
.wowslider.product_view #wowslider-container1 .ws_images {
    height: 188px !important;
}

.wowslider.product_view #wowslider-container1 {
    margin-top: 0px;
}

#captcha {
    position: relative;
    width: 120px;
    height: 50px;
    float: left;
    display: block;
    font-size: 23px;
    text-align: right;
    padding-top: 6px;
}

#random-number {
    position: absolute;
    font-size: 42px;
    top: -5px;
    left: 50px;
}

#materials_list {
    margin: 20px 0px;
    width: 240px;
}

#materials_list td.header {
    color: #9deefd;
}

#materials_list td.count {
    text-align: right;
}

.object-details {
  color: #9deefd;
  text-align: center;
  border: 0px;
}

.additional-blocks {
    position: relative;
    width: 100%;
    float: left;
    padding: 5px;
}

div#banners_2 {
  position: relative;
  float: left;
  width: 300px;
}

.material-list {
    width: 32px;
    height: 32px;
    position: relative;
    float: left;
    display: block;
}

ins.adsbygoogle.wide_ad {
    position: relative;
    margin-top: 12px;
    margin-bottom: 10px;
}

div#registration-feedback {
    display: none;
    position: fixed;
    bottom: 200px;
    width: 500px;
    padding: 10px;
    box-shadow: 0px 0px 30px #000;
    z-index: 11111;
    left: 50%;
    margin-left: -250px;
    background: #FFF;
    text-align: center;
    font-size: 16px;
}

div#paypal_donation {
    position: relative;
    text-align: center;
    margin: 30px auto;
    max-width: 147px;
}

.fb-page {
    min-height: 214px;
}

#signup_modal {
    text-align: center;
}

#signup_modal input[type="submit"] {
    border: 0px;
    background-color: #A5131D;
    color: #FFF;
    font-size: 16px;
    padding: 8px 16px;
}

#signup_modal input[type="text"] {
    font-size: 16px;
    padding: 7px 15px;
    border: 1px solid #CCC;
    max-width: 210px;
}

#signup_modal .modal-header {
    background: #F8F6F0;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

#signup_modal .close_modal {
    text-transform: uppercase;
    color: #B3B3B3;
    font-weight: bold;
    position: absolute;
    right: 23px;
    top: 6px;
}

#signup_modal .modal-header .close {
    margin-top: -10px;
    margin-right: -7px;
}

#signup_modal h2 {
    color: #555;
    font-family: 'Poiret One';
    font-size: 27px;
}

#signup_modal ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #CCC;
    font-style: italic;
}

#signup_modal :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #CCC;
   opacity:  1;
   font-style: italic;
}

#signup_modal ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #CCC;
   opacity:  1;
   font-style: italic;
}

#signup_modal :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #CCC;
   font-style: italic;
}

#signup_modal .modal-dialog {
    width: 600px;
    margin: 120px auto !important;
}

#signup_modal .close_modal {
    cursor: pointer;
    padding-left: 5px;
    border-left: 1px solid #CCC;
}

#signup_modal .modal-intro {
    margin-bottom: 50px;
}

div#law_text {
    font-size: 13px;
    font-style: italic;
    font-weight: 600;
    position: relative;
    margin-top: 30px;
    display: inline-block;
}

.default-wrapper {
    position: relative;
    width: 100%;
    float: left;
}

.button.more-info {
    transition: background 0.4s;
}

.button.more-info:hover {
    text-decoration: none;
}

.button.more-info.details:hover {
    background: #83ae6e;
}

.button.more-info.blueprints:hover {
    background: #024184;
}

.product-box {
    min-height: 385px;
    max-width: 230px;
    margin-bottom: 20px;
    background: #EFEFEF;
}

.product-box h3.name {
    min-height: 47px;
}

.product-box .product-image {
    height: 180px;
}

.fa-bars {
    position: fixed;
    right: 15px;
    top: 10px;
    width: 45px !important;
    height: 48px;
    font-size: 40px;
    cursor: pointer;
    padding: 5px;
    background: #FFF;
    border-radius: 7px;
    z-index: 1111;
    box-shadow: 0px 0px 8px #CCC;
}

/** ALTERNATE MOBILE MENU BUTTON **

.fa-bars {
    position: fixed;
    right: -5px;
    top: 10px;
    width: 70px !important;
    height: 48px;
    font-size: 40px;
    cursor: pointer;
    padding: 5px;
    padding-left: 10px;
    background: #000;
    color: #FFF;
    border-radius: 0px;
    z-index: 1111;
}

** ALTERNATE MOBILE MENU BUTTON **/



.top-groups {
    position: relative;
    margin: 0 auto;
}

.sidebar-right-wrapper {
    position: relative;
    width: 277px;
    float: left;
}

.no-padding {
    padding: 0px;
}

.text-info {
    position: relative;
    width: 100%;
    float: left;
}

/** bluebrints upper banner **/
div#banners_6 {
    position: relative;
    text-align: center;
    margin-bottom: 20px;
}

/* ad is missing so hide it */
#ebound_internal_sticky_new_ads {
	display:none;
}